body {
margin: 0.5%;
padding: 0;
font-family: "Gill Sans", "Gill Sans MT", "Open Sans", "Trebuchet MS", sans-serif;
/*
 * Calibri: non-closing italic g descender
 * Candara: text figures
 * "Segoe UI": non-closing g descender
 * "Lucida Sans": non-closing g descender, too steep
 */
}

:lang(ja) {
font-family: Meiryo;
}

html[dir="rtl"] * {
unicode-bidi: bidi-override;
}

h1 {
background-repeat: no-repeat;
background-position: right;
border-bottom: 4px double;
}

[dir="rtl"] h1 {
background-position: left;
}

@media (max-width: 555.5px) {
  h1 {
  background-position: center left 50px;
  }
  
  [dir="rtl"] h1 {
  background-position: center right 50px;
  }
}

h2 {
display: inline;
font-size: 1em;
margin: 0;
}

h3 {
margin: 0.75em 0 0.5em;
}

ol, ul {
list-style-position: outside;
margin: 0.5em 0;
padding-left: 2em;
}

li ol, li ul {
margin: 0;
}

img {
border: 0;
}

p {
text-align: justify;
}

p + p {
text-indent: 1.5em;
}

p, object, table {
margin: 1em 0;
transition: margin .5s;
}

table, th, td {
border: 1px solid;
border-collapse: collapse;
empty-cells: hide;
text-align: center;
}

caption {
margin-top: 1em;
font-weight: bold;
text-decoration: underline;
}

th, td {
padding: 0.1em 0.5em;
}

a {
text-decoration: underline;
}

abbr[title], acronym[title] {
text-decoration: dotted underline;
}

.album-title, .book-title, .film-title, .game-title, .show-title {
font-style: italic;
}

h1, #nav {
font-family: "Book Antiqua", Palatino, serif;
margin: 0;
padding: 0;
}

#nav {
font-variant: small-caps;
}

#nav li {
list-style: none;
}

#body {
padding: 0 1em 1em;
transition: padding .5s;
}

@media (max-width: 555.5px) {
#body {
padding: 0 .4em .4em;
}
p, object, table {
margin: .4em 0;
}
}

.sjhawtin {
font-family: georgia, times, serif;
}

p.quote {
float: right;
text-align: right;
font-size: 0.75em;
}

html[dir="rtl"] p.quote {
float: left;
text-align: left;
}

p.quote q {
display: block;
font-style: italic;
}

p.quote q > em {
font-style: normal;
}

/* Haiku */
#haiku-timestamp, #haiku-nav {
text-indent: 0;
}
/* End Haiku */

/* Music */
#artists {
list-style-image: url("/images/music.png");
}

#albums, .albums {
list-style-image: url("/images/cd.png");
}

.future-albums {
list-style-image: url("/images/cd_add.png");
}

.album-title:lang(ja) {
font-style: normal;
}

.album-title:lang(ja)::before {
content: "『";
}

.album-title:lang(ja)::after {
content: "』";
}

/* End Music */

/* Pantheon */
#pantheon {
list-style-image: url("/images/people.png");
}

#pantheon .female {
list-style-image: url("/images/solo-female.png");
}
/* End Pantheon*/

/* Firefox */
#firefox-wordmark-vertical {
float: right;
}

#extensions {
list-style-image: url("/images/plugin.png");
}

#extensions li ul {
list-style-image: url("/images/plugin_add.png");
}
/* End Firefox */

/* Media */
#books, #future-books {
list-style-image: url("/images/book_open.png");
}

#shows {
list-style-image: url("/images/television.png");
}

#films {
list-style-image: url("/images/film.png");
}

#games {
list-style-image: url("/images/controller.png");
}
/* End Media*/

/* Links */
ul.links {
list-style-image: url("/images/link_go.png");
}
/* End Links */

.proper-name, :lang(la) {
font-style: italic;
}
